orbian
Participant
Post count: 1

I think you want:
sudo apt-get install libvorbisidec1